@charset "utf-8";
#inhalt {
	background-image: url(../Events/Event-Grafik/Hauptfenster.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 465px;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 385px;
}
h1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: lighter;
	margin-left: 15px;
}
a {
	color: #FFFFFF;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 14px;
}
a:hover {
	color: #B4E96D;
	text-decoration: underline;
	font-size: 14px;
}


p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #B4E96D;
}
.linie {
	border-top: thin solid #B4E96D;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 430px;
	color: #B4E96D;
}
li {
	line-height: 18px;
}
#text {
	width: 435px;
}
ul {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -15px;
	font-weight: normal;
	font-size: 14px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #B4E96D;
}
